/* #### Desktops #### */
@media screen and (min-width: 1024px){
.MainTable { width:1240px!important;max-width:100%;}
.MobileFull { width:98% !important; margin:auto !important; }
.EmptyBox { display:block; height:250px !important;}
}
/* #### Tablets Portrait or Landscape #### */
@media screen and (min-device-width: 768px) and (max-device-width: 1024px){
.MainTable { width:auto !important;max-width:100%;}
.EmptyBox { display:block; height:320px !important;}
}
/* #### other Tablets Portrait or Landscape #### */
@media screen and (min-device-width: 640px) and (max-device-width: 768px){
.MainTable { width:auto !important;max-width:100%;}
.EmptyBox { display:block; height:320px !important;}
}
/* ### iPad in portrait & landscape ### */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) {
.MainTable { width:auto !important;max-width:100%;}
.EmptyBox { display:block; height:320px !important;}
}
/* ### Retina iPad in portrait & landscape ### */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px)
and (-webkit-min-device-pixel-ratio: 2) {
.MainTable { width:auto !important;max-width:100%;}
.EmptyBox { display:block; height:320px !important;}
}

/* #### Mobile Phones Portrait or Landscape #### */
@media screen and (max-device-width: 640px){
.MainTable {width:auto !important;max-width:100%;}
.NoPaneBorder , .LoginPane, .TopRightPane,  .LeftMain , .RightMain, .LeftMainRightDevider, .RightMainRightDevider , .LogoPane , .LoginPane ,.CopyrightPane {float:none !important;display:inherit!important;padding:0px !important;margin:0px !important;width:auto !important;}
.HiddenMobile , #dnnCPWrap, .TopLeftPane { display:none !important;}
.HiddenDesktop 	{ display:block !important;}
.TopColorBarMain { padding:10px 5px!important;} .GrayBarMain , .ContentMain  { padding:18px !important;}
.ColorBottomArrow {padding:25px 20px !important;}
.TopColorBarMain { height:20px !important;}
.GrayBarMain { background:#f6f6f6 !important;}
/* Menu styles */
#dnnMenu , #dnnMenuMobi { padding:0 0 10px 0 !important; margin:0 !important; } #dnnMenu *,#dnnMenuMobi *{ padding:0; margin:0;}
#dnnMenu a, #dnnMenuMobi a { text-decoration: none !important;}
#dnnMenu, #dnnMenu .rootMenu li, #dnnMenu .rootMenu li a div , #dnnMenu, #dnnMenuMobi .rootMenu li, #dnnMenuMobi .rootMenu li a div   { float:none !important; display:block; padding:0px !important; background:none !important;}
#dnnMenu .rootMenu li a div div , #dnnMenuMobi .rootMenu li a div div{display:block;line-height:normal;margin:0 0px 9px 0 !important; border:none; text-transform: uppercase!important; font-size:12px; font-weight:bold; font-family:Arial, Helvetica, sans-serif;
color:#444444!important;padding: 10px 35px 10px 10px!important; border:1px solid #ccc !important;  text-shadow:1px 1px 1px #fff;
-moz-box-shadow:0 1px 4px rgba(0, 0, 0, .3);  -webkit-box-shadow:0 1px 4px rgba(0, 0, 0, .3);  box-shadow:0 1px 4px rgba(0, 0, 0, .3);
 -moz-border-radius:.6em; -webkit-border-radius:.6em; border-radius:.6em;
background:url(images/NavArrow.png) right center no-repeat , -webkit-gradient(linear, 0 0, 0 bottom, from(#ededed), to(#dadada)) !important;
background:url(images/NavArrow.png) right center no-repeat , -moz-linear-gradient(#ededed, #dadada) !important;
background:url(images/NavArrow.png) right center no-repeat , linear-gradient(#ededed, #dadada) !important; 
background:url(images/NavArrow.png) right center no-repeat , -o-linear-gradient(#ededed, #dadada) !important;
-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorStr='#ededed', EndColorStr='#dadada')";}
#dnnMenu .rootMenu li.selected a div div,  #dnnMenu .rootMenu li.breadcrumb a div div , #dnnMenu .rootMenu li.rmhover a div div, #dnnMenu .rootMenu li a:hover div div ,
#dnnMenuMobi .rootMenu li.selected a div div,  #dnnMenuMobi .rootMenu li.breadcrumb a div div , #dnnMenuMobi .rootMenu li.rmhover a div div, #dnnMenuMobi .rootMenu li a:hover div div{color:#fff!important; border:1px solid #c70f02 !important;  text-shadow:1px 1px 1px #333 !important;
-moz-box-shadow:0 1px 4px rgba(0, 0, 0, .3);  -webkit-box-shadow:0 1px 4px rgba(0, 0, 0, .3);  box-shadow:0 1px 4px rgba(0, 0, 0, .3);
 -moz-border-radius:.6em; -webkit-border-radius:.6em; border-radius:.6em;
background:url(images/NavArrowOn.png) right center no-repeat , -webkit-gradient(linear, 0 0, 0 bottom, from(#de2114), to(#c70f02)) !important;
background:url(images/NavArrowOn.png) right center no-repeat , -moz-linear-gradient(#de2114, #c70f02) !important;
background:url(images/NavArrowOn.png) right center no-repeat , linear-gradient(#de2114, #c70f02) !important; 
background:url(images/NavArrowOn.png) right center no-repeat , -o-linear-gradient(#de2114, #c70f02) !important;
-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorStr='#de2114', EndColorStr='#c70f02')"; } /*Left*/

#dnnMenu .subMenu , #dnnMenu ul ul , #dnnMenuMobi .subMenu , #dnnMenuMobi ul ul{display:none !important;}

/* Toolbar */
.TabBack, .TabNext , .TabHome {position:absolute;cursor:pointer;overflow:hidden;top:8px;right:10px;margin:0;border-width:0 5px;padding:0 3px;width:auto;height:30px;line-height:30px;font-family:inherit;font-size:12px;font-weight:bold;color:#fff;text-decoration:none;text-shadow:rgba(0, 0, 0, 0.5) 0 1px 1px;text-overflow:ellipsis;text-decoration:none;white-space:nowrap;background:none;-webkit-border-image:url(images/button.png) 0 5 0 5;}
.TabBack, a.TabBack {left:10px;top:7px;color:#fff!important;text-decoration:none!important;right:auto;padding:0;max-width:55px;border-width:0 8px 0 14px;-moz-border-image: url(images/TabBack.png) 0 8 0 14;border-image: url(images/TabBack.png) 0 8 0 14;-o-border-image: url(images/TabBack.png) 0 8 0 14;-webkit-border-image:url(images/TabBack.png) 0 8 0 14;}
.TabBack.active, .TabBack:hover {-moz-border-image: url(images/TabBackOn.png) 0 8 0 14;border-image: url(images/TabBackOn.png) 0 8 0 14;-o-border-image: url(images/TabBackOn.png) 0 8 0 14;-webkit-border-image:url(images/TabBackOn.png) 0 8 0 14; color:#fff;}

.TabNext, a.TabNext {right:10px !important;top:7px;color:#fff!important;text-decoration:none!important;right:auto;padding:0;max-width:55px;border-width:0 14px 0 8px;-moz-border-image: url(images/TabNext.png) 0 14 0 8;border-image: url(images/TabNext.png) 0 14 0 8;-o-border-image: url(images/TabNext.png) 0 14 0 8;-webkit-border-image:url(images/TabNext.png) 0 14 0 8;}
.TabNext.active, .TabHome:hover {-moz-border-image: url(images/TabNextOn.png) 0 14 0 8;border-image: url(images/TabNextOn.png) 0 14 0 8;-o-border-image: url(images/TabNextOn.png) 0 14 0 8;-webkit-border-image:url(images/TabNextOn.png) 0 14 0 8; color:#fff;}

.TabHome, a.TabHome {right:10px !important;top:7px;color:#fff!important;text-decoration:none!important;right:auto;padding:0;width:35px;border-width:0px;background:url(images/Home.png) left top no-repeat !important; height:31px; overflow:Hidden;}
a:hover.TabHome  , .TabHome.active, .TabHome:hover {background:url(images/Home.png)  left top no-repeat !important;-moz-border-image:none;border-image:none;-o-border-image:none;-webkit-border-image:none;}

/* */
.ToolbarPane { background: #c70f02 url(images/Toolbar.png) left center repeat-x;color:#fff;padding:10px; margin-bottom:12px;position:relative; border-top:1px solid #000; border-bottom:1px solid #000;}
.ToolbarPane h2 {padding:0px 68px 0 68px!important;line-height:1em;margin:1px 0 0 0px!important;min-height:23px;font-size:19px!important;font-weight:bold!important;text-shadow:#111 0 1px 2px;text-align:center;text-overflow:ellipsis;color:#fff!important;}

/*MobileMenu Accordion Style*/
.MobileMenu { overflow:hidden; padding:0 10px 10px 10px;}
.MobileMenu h2.MobileMenuHeader {display:block; text-align:center; margin:10px 0px 0px 0 !important; padding:0px !important;}
.MobileMenu h2.MobileMenuHeader a { width:23px !important; height:14px !important; margin:auto !important; padding:14px 15px !important; background:url(images/MobileMenu.png) center center no-repeat #666; border:1px solid #999;
display:block; cursor:pointer;  font-size:0px !important; line-height:0px !important; text-indent:99px; color:#000; text-decoration:none !important;
 -moz-border-radius:6px; -webkit-border-radius:6px; border-radius:6px; } 
.MobileMenu h2.MobileMenuHeader a:hover, 
.MobileMenu h2.Mactive a  , .MobileMenu h2.Mactive a:hover{ background:url(images/MobileMenu.png) center center no-repeat #c70f02 !important; border:1px solid #c70f02 !important;}
.MobileMenu .MobileMenuContent { display:block; padding:5px 0px;}

.ContactusInfo p { display:block; margin:10px 20px !important; padding:1px 0 12px 0 !important; border-bottom:1px solid #efefef;  text-align:center !important; }
div .Feedback_FieldValue textarea , div .Feedback_Field textarea , div .Feedback_FieldValue input , div .Feedback_Field input { width:93% !important;}
.EmptyBox { display:block; height:340px !important;}

ul#TWportfolio-list li{ width: 98% !important; margin:0 1% !important; float:none !important;}
/**/

.LogoPane , .CopyrightPane{ text-align:center !important; padding:5px 0 !important;}
.LogoPane { padding:1px 0 1px 0 !important;}
.TopRIghtPane { text-align:center; height:35px; display:block; position:relative;}
.LoginPane { position:absolute; top:6px; right:5px;}
.LeftDevider,.RightDevider { background-image:none !important;}
.MobileFull { width:98% !important; margin:auto !important; }
div .Feedback_FieldValue textarea , div .Feedback_Field textarea , div .Feedback_FieldValue input , div .Feedback_Field input { width:93% !important;}
.TopSMIcons { text-align:center !important; padding:5px !important;} .TopSMIcons span { display:block;}
.MobileCenter { text-align:center !important;}
.BottomMain .ContainerTitle  { display:block; text-align:center !important;}

.TWLightBox .ImageBox, .TWGallery2 .ImageBox { width:100%!important; margin:0 0 20px 0 !important;  }
.TWLightBox {}

.TeamLeftImgBox {background:#fff; min-height:75px !important;width:100px !important;}
.TeamRightContent	{ margin:0 0 15px 110px !important;}

}
/* #### iPhone 4+ Portrait or Landscape #### 
@media screen and (max-device-width: 480px) and (-webkit-min-device-pixel-ratio: 2){
.MainTable { width:auto !important;max-width:100%;}
.EmptyBox { display:block; height:360px !important;}
}*/
/* ### iPhone 5 in portrait & landscape ### */
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 568px) {
.MainTable { width:auto !important;max-width:100%;}
.EmptyBox { display:block; height:360px !important;}
}
/* ### iPhone 2G-4S in portrait & landscape ### */
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 480px) {
.MainTable { width:auto !important;max-width:100%;}
.EmptyBox { display:block; height:360px !important;}
}